-S 0  -X RUN  -Q 0 -L 2   128 400
-S 1  -X RUN  -Q 0 -L 2   94 300
-S 1  -X RUN  -Q 0 -L 2   84 400
-S 1  -X RUN  -Q 0 -L 2   51 150
-S 0  -X RUN  -Q 0 -L 2   50 175
-S 4  -X RUN  -Q 1 -L 1   40 175
-S 4  -X RUN  -Q 1 -L 1   35 125
-S 4  -X RUN  -Q 1 -L 1   34 300
-S 4  -X RUN  -Q 1 -L 1   32 175
-S 3  -X RUN  -Q 2 -L 1   28 100
-S 3  -X RUN  -Q 2 -L 1   26 125
-S 3  -X RUN  -Q 2 -L 1   19 100
-S 3  -X RUN  -Q 2 -L 1   18 175
-S 2  -X RUN  -Q 3 -L 1   17 175
-S 2  -X RUN  -Q 3 -L 1   17 100
-S 2  -X RUN  -Q 3 -L 1   16 125
-S 2  -X RUN  -Q 3 -L 1   10 200
